Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Mevcut bir ödeme işlemi için iade (refund) veya iptal (void) işlemi gerçekleştirir
POST
https://api-test.fincraft.com.tr/api/v1/payments/rebate
{ "referenceId": "123e4567-e89b-12d3-a456-426614174000", "amount": 100.50 }
referenceId
amount
{ "message": "Rebate/Cancel operation completed successfully", "response": { "id": "528204830489", "orderId": "6cbde85b-7942-41d8-84af-0bf834a48e1b", "walletRebateAmount": 0.0, "cardRebateAmount": 3.0 } }
curl -X POST https://api-test.fincraft.com.tr/api/v1/payments/rebate \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN" \ -H "Content-Type: application/json" \ -d '{ "referenceId": "123e4567-e89b-12d3-a456-426614174000", "amount": 100.50 }'